BeforeSetWndPlace=function(newPlace){
	this.SetShowWndAnimationInfo("drawer,true,8,0,b,true");
	this.SetHideWndAnimationInfo("drawer,false,8,0,b,true");
}

function Number(str){
	return str*1;
}

OnShow=function(bShow){

}